Class
LibraryStoreElement
Represents a fragment library.
LibraryStoreElement<>
LibraryStoreElement<TMean[, TStd[, TSpec]]>
Parameters

TMean | The type to represent the library size mean. Default: double
TStd | The type to represent the library size standard deviation. Default: double
TSpec | The specialization type. Default: void

Remarks
A fragment library is a set of mate-pairs having a certain distribution of insert sizes.
Value type of the libraryStore string.
Data Members

mean | The library size mean.
std | The library size standard deviation.

Member Functions

LibraryStoreElement | Constructor

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45